import 'package:flutter/material.dart';


class TitlePoint extends StatelessWidget{
  const TitlePoint({super.key, this.color = Colors.blue});

  final Color color;

  @override
  Widget build(BuildContext context) {
    return CircleAvatar(
        backgroundColor: color,
        radius: 5);
  }

}